Subject: bug#69942: 30.0.50; Fontification of radio-button widget labels

From: Mauro Aranda <[email-masked]>
Date: Mon, 8 Apr 2024 07:58:44 -0300

On 6/4/24 06:02, Eli Zaretskii wrote:
 >> From: Stephen Berman <[email-masked]>
 >> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
 >> Date: Mon, 01 Apr 2024 17:21:27 +0200
 >>
 >> On Mon, 25 Mar 2024 01:40:36 +0100 Stephen Berman 
<[email-masked]> wrote:
 >>
 >>> Ok, I've gotten further with implementing disinguishing by faces
 >>> selected (chosen) and unselected radio buttons in radio-button-choice
 >>> widgets and check boxes in checklist widgets, see the attached patch.
 >>> Initial tests seem ok, but it definitely needs more testing.
 >>
 >> Any comments on this patch for using a widget-unselected face?  I have
 >> been detained from further testing this past week, but can now resume.
 >
 > Mauro, any further comments?

Hi Eli and Stephen,

Please forgive me, for the past 2 weeks I haven't been able to do any
computer stuff.  If it's OK, please give me until the weekend so I
can catch up with this and the other 2 bug reports by Stephen.